<?xml version="1.0" encoding="UTF-8"?>
<agent>
	<dataDir dir="./../data/zipInPath" />
	<task name="UploadFile" use="true" javaclass="com.cattsoft.upload.UploadZip">
		<period>60</period>
		<!--
        <host>30DC90AD948E56DA3CDE5BA5611F09B4</host>
		<host>20CB7ED9DECB7927D08611692E3960B0</host>
        -->
		<host>30DC90AD948E56DA3CDE5BA5611F09B4</host>
		<port>C7CD0B8F05F7913D</port>
		<username>B7D77B13D2C01F05</username>
		<password>A7AD93D6C9ECA80C</password>
	</task>
</agent>
